Bug 600635 - Unneeded executable permissions for macros.gconf2
Summary: Unneeded executable permissions for macros.gconf2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-05 10:38 UTC by Ville Skyttä
Modified: 2010-08-13 18:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-13 18:43:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix /etc/rpm/macros.gconf2 permissions (1.11 KB, patch)
2010-06-05 10:38 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2010-06-05 10:38:06 UTC
Created attachment 421413 [details]
Fix /etc/rpm/macros.gconf2 permissions

Fix attached.

Comment 1 Bug Zapper 2010-07-30 12:02:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Matthias Clasen 2010-08-13 18:43:43 UTC
Thanks, I've committed something close to that, will be in the next build


Note You need to log in before you can comment on or make changes to this bug.